body, input, select, textarea, button {
  font-family: 'HK Grotesk', -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

strong {
  font-weight: 600;
}

h2 {
  margin: 0 0 36px;
  font-weight: 700;
  font-size: 28px;
  line-height: 1.3;
}

@media (min-width: 992px) {
  h2 {
    margin: 0 0 40px;
    font-size: 32px;
  }
}

@media (min-width: 1200px) {
  h2 {
    font-size: 36px;
  }
}

@media (min-width: 1440px) {
  h2 {
    font-size: 40px;
  }
}

@media (min-width: 1440px) {
  h2 {
    font-size: 40px;
  }
}


.hero {
  display: flex;
  align-items: center;
  min-height: 90vh;
  padding: 64px 0;
  background-color: #FFFBEE;
}

h1 {
  margin: 0 0 24px;
  padding: 0 8.5vw;
  font-weight: 700;
  font-size: 32px;
  line-height: 1.2;
  color: #183B56;
}

@media (min-width: 768px) {
  h1 {
    padding: 0;
    font-size: 36px;
  }
}

@media (min-width: 992px) {
  h1 {
    font-size: 44px;
  }
}

@media (min-width: 1200px) {
  h1 {
    font-size: 52px;
  }
}

@media (min-width: 1440px) {
  h1 {
    font-size: 64px;
  }
}

.hero-image {
  position: relative;
}

.hero-image::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 30%;
  background: linear-gradient(0deg, #FFFBEE 27.17%, rgba(255, 251, 238, 0) 66.82%);
}

.hero-image-mobile {
  max-width: 345px;
  max-height: 250px;
  margin: 0 auto;
  overflow: hidden;
}

.check-list {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: 600;
  font-size: 24px;
  color: #4A94F7;
}

.check-list > li {
  position: relative;
  padding-left: 50px;
}

.check-list > li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background: url(../img/white-check.svg) no-repeat 50% 50% #F7D04F;
  filter: drop-shadow(0px 10px 15px rgba(21, 37, 71, 0.15));
}

.check-list > li + li {
  margin-top: 24px;
}

.hero .check-list {
  margin: 40px 0 64px;
  display: none;
}

@media (min-width: 992px) {
  .hero .check-list {
    display: block;
  }
}

.form-card {
  padding: 24px 20px;
  border-radius: 16px;
  background-color: #F7D04F;
  box-shadow: 0px 19px 80px #EDF0F4;
}

@media (min-width: 992px) {
  .form-card {
    padding: 24px;
  }
}

.form-card-text {
  display: block;
  margin: 0 0 16px;
  font-size: 16px;
  color: #757268;
}

@media (min-width: 992px) {
  .form-card-text {
    font-size: 18px;
  }
}

.form-inside {
  display: flex;
  flex-direction: column;
  border-radius: 12px;
}

@media (min-width: 992px) {
  .form-inside {
    flex-direction: row;
    padding: 10px;
    background-color: #FFFFFF;
  }
}

.form-inside > input {
  flex: 1 0;
  border: none;
  border-radius: 12px;
  padding: 16px 20px;
  font-size: 20px;
  color: #2B2306;
}

@media (min-width: 992px) {
  .form-inside > input {
    font-size: 24px;
  }
}

.form-card-button {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 12px;
  border: none;
  border-radius: 8px;
  background-color: #4A94F7;
  font-weight: 700;
  font-size: 18px;
  text-transform: uppercase;
  color: #FFFFFF;
}

.form-inside > .form-card-button {
  margin: 20px 0 0;
}

@media (min-width: 992px) {
  .form-inside > .form-card-button {
    margin: 0 0 0 10px;
  }

  .form-card-button {
    width: auto;
    padding: 16px 24px;
    text-transform: none;
  }
}

.form-card-input {
  width: 100%;
  padding: 16px 20px;
  border: none;
  border-radius: 12px;
  background-color: #FFFFFF;
  font-weight: 400;
  font-size: 20px;
  color: #2B2306;
}

@media (min-width: 992px) {
  .form-card-input {
    padding: 16px 24px;
    border-radius: 8px;
    background-color: #FFFBEE;
    font-size: 24px;
  }
}

.form-card-errors {
  margin: 10px 0 0;
  font-size: 16px;
  color: #DD2323;
}

.form-register-row {
  margin-left: -7.5px;
  margin-right: -7.5px;
}

.form-register-row > [class^="col-"] {
  padding-left: 7.5px;
  padding-right: 7.5px;
}

.form-register-row + .form-register-row {
  margin-top: 15px;
}

@media (max-width: 767px) {
  .form-register-row > [class^="col-"] + [class^="col-"] {
    margin-top: 15px;
  }
}

.numeric-cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
  padding:  0;
  list-style: none;
}

.numeric-cards-item {
  counter-increment: num;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 0 0 100%;
  padding: 36px;
  margin: 15px 0;
  border-radius: 16px;
  background-color: #FFFFFF;
  font-weight: 400;
  font-size: 20px;
  color: #5A7184;
  box-shadow: 0px 19px 80px #EDF0F4;
}

@media (min-width: 768px) {
  .numeric-cards-item {
    flex: 0 0 40%;
    align-items: flex-start;
    margin: 15px;
  }
}

@media (min-width: 992px) {
  .numeric-cards-item {
    flex: 0 0 30%;
  }
}

@media (min-width: 1440px) {
  .numeric-cards-item {
    padding: 36px 40px;
    font-size: 24px;
  }
}

.numeric-cards-item::before {
  content: counter(num);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  margin-bottom: 32px;
  border-radius: 50%;
  background-color: #4A94F7;
  font-weight: 700;
  font-size: 16px;
  color: #FFFFFF;
  filter: drop-shadow(0px 10px 15px rgba(21, 37, 71, 0.15));
}

.numeric-cards-item > strong {
  display: block;
  font-weight: 600;
  color: #183B56;
}

.section {
  padding: 44px 0;
  font-size: 16px;
}

@media (min-width: 768px) {
  .section {
    font-size: 18px;
  }
}

@media (min-width: 992px) {
  .section {
    font-size: 20px;
  }
}

@media (min-width: 1440px) {
  .section {
    padding: 64px 0;
    font-size: 24px;
  }
}

.section-orange {
  background-color: #F7D04F;
  color: #2B2306;
}

.section-steps, .section-choose {
  padding: 84px 0;
}

@media (min-width: 768px) {
  .section-steps, .section-choose {
    padding: 100px 0;
  }
}

@media (min-width: 992px) {
  .section-steps {
    padding: 120px 0;
  }

  .section-choose {
    padding: 150px 0;
  }
}

@media (min-width: 1440px) {
  .section-steps {
    padding: 150px 0;
  }

  .section-choose {
    padding: 200px 0;
  }
}

.section-choose .introduction_section_card-content {
  padding: 50px 24px;
  border-radius: 16px;
  background-color: #FFFBEE;
  height: 100%;
}

@media (min-width: 1200px) {
  .section-choose .introduction_section_card-content {
    padding: 36px 24px;
  }
}

.quote-image {
  position: relative;
  border-radius: 50%;
  background-color: #BDC6CE;
  width: 100%;
  max-width: 458px;
  padding-top: 100%;
  box-shadow: 0 0 0 6px #ECF4FF;
}

@media (min-width: 992px) {
  box-shadow: 0 0 0 10px #ECF4FF;
}

@media (min-width: 1440px) {
  box-shadow: 0 0 0 12px #ECF4FF;
}

.quote-image > .quote-image-el {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  border-radius: 50%;
}

.quote-image > .icon {
  position: absolute;
  right: -16%;
  bottom: -8%;
  opacity: 0.1;
  z-index: -1;
  width: 38%;
}

@media (min-width: 992px) {
  .quote-content {
    padding-left: 50px;
  }
}

@media (min-width: 1440px) {
  .quote-content {
    padding-left: 75px;
  }
}

.quote-icon {
  width: 92px;
  margin-bottom: 54px;
}

@media (min-width: 1440px) {
  .quote-icon {
    width: 114px;
    margin-bottom: 70px;
  }
}

.quote-heading {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 36px 0;
}

@media (min-width: 992px) {
  .quote-heading {
    margin: 0 0 22px;
    flex-direction: row;
  }
}

.quote-author {
  font-weight: 600;
  font-size: 20px;
  color: #183B56;
}

@media (min-width: 1440px) {
  .quote-author {
    font-size: 24px;
  }
}

.quote-stats {
  margin: 20px 0 0 0;
  padding: 6px 30px;
  background-color: #ECF4FF;
  border-radius: 16px;
  font-weight: 600;
  font-size: 16px;
  color: #4A94F7;
}

@media (min-width: 992px) {
  .quote-stats {
    margin: 0 0 0 20px;
    padding: 10px 30px;
    font-size: 20px;
  }
}

@media (min-width: 1440px) {
  .quote-stats {
    margin: 0 0 0 28px;
    font-size: 24px;
  }
}

.quote-text {
  font-size: 16px;
}

@media (min-width: 992px) {
  .quote-text {
    font-size: 18px;
  }
}

@media (min-width: 1200px) {
  .quote-text {
    font-size: 20px;
  }
}

@media (min-width: 1440px) {
  .quote-text {
    font-size: 24px;
  }
}

.video-container {
  position: relative;
  margin: 30px 0 34px;
  border-radius: 16px;
  overflow: hidden;
  cursor: pointer;
}

@media (min-width: 992px) {
  .video-container {
    margin: 40px 0 44px;
  }
}

@media (min-width: 1440px) {
  .video-container {
    margin: 50px 0 80px;
  }
}

.video-container > .play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.video-container > video {
  display: block;
}

.play-button {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: #4A94F7;
  box-shadow: 0 0 0 8px rgba(74, 148, 247, 0.4), 0px 4px 14px rgba(18, 18, 18, 0.15);
}

.play-button > .fa {
  font-size: 24px;
  color: #FFFFFF;
}

@media (min-width: 992px) {
  .play-button {
    width: 116px;
    height: 116px;
  }
}

@media (min-width: 1440px) {
  .play-button {
    width: 136px;
    height: 136px;
    box-shadow: 0 0 0 10px rgba(74, 148, 247, 0.4);
  }
}

.relax-block .default-btn {
  background-color: #183B56;
  box-shadow: 0px 4px 26px rgba(24, 59, 86, 0.2);
}









.step2-box {
  border-radius: 8px;
  background-color: #FFFFFF;
  padding: 16px;
}

.salary-range {
  flex: 1 0;
}

.salary-range-slider {
  -webkit-appearance: none;
  display: block;
  width: 91%;
  margin: 0 auto;
}

.salary-range-slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 21px;
  height: 44px;
  background: url(../img/slider-thumb.svg) no-repeat;
  cursor: ew-resize;
}

.salary-range-slider::-moz-range-thumb {
  -webkit-appearance: none;
  width: 21px;
  height: 44px;
  background: url(../img/slider-thumb.svg) no-repeat;
  cursor: ew-resize;
}

.salary-range-slider::-ms-thumb {
  -webkit-appearance: none;
  width: 21px;
  height: 44px;
  background: url(../img/slider-thumb.svg) no-repeat;
  cursor: ew-resize;
}

.salary-range-slider::-webkit-slider-runnable-track {
  -webkit-appearance: none;
  box-shadow: none;
  border: none;
  background: transparent;
}

.salary-range-slider::-moz-range-track {
  -webkit-appearance: none;
  box-shadow: none;
  border: none;
  background: transparent;
}

.salary-range-slider::-ms-track {
  -webkit-appearance: none;
  box-shadow: none;
  border: none;
  background: transparent;
}

.salary-range-guide {
  display: flex;
}

.salary-range-guide-item {
  flex: 0 0 12.5%;
  width: 12.5%;
  padding: 0 5px;
  font-weight: 500;
  font-size: 12px;
  text-align: center;
  color: #5A7184;
  cursor: pointer;
}

.salary-range-guide-item > span {
  display: block;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.1;
}

@media (min-width: 992px) {
  .salary-range-guide-item {
    font-size: 14px;
  }

  .salary-range-guide-item > span {
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2;
  }
}

@media (min-width: 1440px) {
  .salary-range-guide-item > span {
    font-size: 24px;
  }
}

.salary-box {
  display: flex;
  flex-direction: column-reverse;
}

@media (min-width: 1600px) {
  .salary-box {
    flex-direction: row;
  }
}

.salary-week {
  margin: 0 0 5px;
  font-weight: 700;
  font-size: 32px;
  color: #4A94F7;
}

.salary-hour {
  font-weight: 700;
  font-size: 16px;
  color: #757268;
}

@media (min-width: 992px) {
  .salary-week {
    font-size: 36px;
  }

  .salary-hour {
    font-size: 18px;
  }
}

@media (min-width: 1440px) {
  .salary-week {
    font-size: 40px;
  }
}

.salary-stats {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid rgba(90, 113, 132, 0.25);
}

.salary-box {
  margin: 0 -20px 24px;
  padding: 16px 20px;
  background-color: #FFFFFF;
}

@media (min-width: 992px) {
  .salary-box {
    margin: 0 0 24px;
    border-radius: 8px;
  }
}

@media (min-width: 1600px) {
  .salary-box {
    padding: 0;
    background: none;
    display: flex;
  }

  .salary-range, .salary-stats {
    padding: 12px 16px;
    border-radius: 8px;
    background-color: #FFFFFF;
  }

  .salary-stats {
    margin-left: 10px;
    margin-bottom: 0;
    border-bottom: none;
  }
}

@media (min-width: 1600px) {
  .hr {
    margin: 32px 0;
    border-bottom: 1px solid rgba(90, 113, 132, 0.25);
  }
}

.email-suggestion {
  display: none;
  margin: 10px 0 0;
  font-size: 14px;
  color: #2B2306;
}

.email-suggestion > a {
  font-weight: 700;
  color: #2B2306;
  text-decoration: underline;
}


.hero-reviews {
  padding: 90px 0;
  background-color: #FFFBEE;
}

.hero-reviews br {
  display: none;
}

@media (min-width: 1200px) {
  .hero-reviews {
    padding: 150px 0;
  }
}

@media (min-width: 1440px) {
  .hero-reviews {
    padding: 170px 0;
  }
}

@media (min-width: 1440px) {
  .hero-reviews h1 {
    font-size: 54px;
  }
}

@media (min-width: 1600px) {
  .hero-reviews h1 {
    font-size: 64px;
  }

  .hero-reviews br {
    display: block;
  }
}

.reviews-figure {
  display: flex;
  align-items: flex-end;
  margin-bottom: 48px;
}

@media (min-width: 992px) {
  .reviews-figure {
    transform: scale(1.1);
    transform-origin: left;
  }
}

@media (min-width: 1200px) {
  .reviews-figure {
    transform: scale(1.2);
    margin-bottom: 64px;
  }
}

.reviews-stars {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 160px;
  height: 52px;
  border-radius: 32px;
  background-color: #FFFFFF;
  box-shadow: 0px 19px 80px rgba(247, 208, 80, 0.24);
  font-size: 16px;
  color: rgba(247, 181, 0, 0.7);
}

.reviews-stars > .fa-star + .fa-star {
  margin-left: 5px;
}

.icon-quoatation {
  width: 96px;
  margin: 0 0 20px 16px;
}

.reviews-count {
  font-weight: 700;
  font-size: 16px;
  color: #4A94F7;
}

@media (min-width: 1200px) {
  .reviews-count {
    font-size: 18px;
  }
}

.reviews-list {
  margin-top: 0;
}

@media (min-width: 992px) {
  .reviews-list {
    margin-top: 40px;
  }
}

.top-cleaners-section .slider-wrapper {
  padding: 0;
}
